@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap");

::-webkit-scrollbar {
  width: 5px;
  height: 6px;
}

::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #a5aaad;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  background: #3ea175;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
  background: #a5aaad;
}

* {
  margin: 0;
  padding: 0;
}

body {
  box-sizing: border-box;
  font-family: "Roboto", sans-serif;
}

.font-bold {
  font-weight: 700;
}

.text-title {
  font-size: 1.5rem;
  font-weight: 500;
  color: #2e4a66;
}

.text-lightblue {
  color: #469cac;
}

.text-red {
  color: #e74c3c;
}

.text-yellow {
  color: #f1c40f;
}

.text-green {
  color: #3ea175;
}

.text-white {
  color: #fff;
}

.container {
  display: grid;
  height: 100vh;
  grid-template-columns: 0.8fr repeat(3, 1fr);
  grid-template-rows: 0.2fr 3fr;
  grid-template-areas:
    "sidebar nav nav nav"
    "sidebar main main main";
}

@media only screen and (max-width: 978px) {
  .container {
    grid-template-columns: 1fr;
    grid-template-rows: 0.2fr 3fr;
    grid-template-areas:"nav" "main";
  }
}
